Dopo ultimo aggiornamento la versione 1.7.2 non funziona bene. Qualcuno mi sa aiutare?